#% constants
module SiSUversion
  SiSU_version_next_stable           = '5.9.0'  #% set version stable current
  SiSU_version_next_unstable         = '6.5.0'  #% set version unstable dev
  #% qi quick install file
  SiSU_version_dir_stable            = 'current'
  SiSU_version_dir_unstable          = 'develop'
end
module Dev
  GPGpubKey                          = '1BB4B289'
end
